Page MenuHomePhabricator

Link inspector should understand full internal page URLs as internal links
Closed, ResolvedPublic8 Story Points

Description

Event Timeline

Jaredzimmerman-WMF updated the task description. (Show Details)
Jaredzimmerman-WMF raised the priority of this task from to Needs Triage.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 29 2015, 8:22 AM
Jdforrester-WMF renamed this task from VisualEditor link inspector should understand full internal page urls as internal urls. to Link inspector should understand full internal page URLs as internal links.Apr 1 2015, 6:52 PM
Jdforrester-WMF triaged this task as Normal priority.
Jdforrester-WMF edited a custom field.
Krenair claimed this task.Apr 3 2015, 12:06 AM

Change 201627 had a related patch set uploaded (by Alex Monk):
Attempt to detect when a user is trying to input an external link to a wiki page

https://gerrit.wikimedia.org/r/201627

Change 201627 merged by jenkins-bot:
Convert 'external' links to internal pages pasted into the search field

https://gerrit.wikimedia.org/r/201627

Jdforrester-WMF closed this task as Resolved.May 5 2015, 5:50 PM
Jdforrester-WMF moved this task from Doing to Done on the VisualEditor 2014/15 Q4 blockers board.
Jdforrester-WMF moved this task from Blocked to Q4 on the VisualEditor board.May 6 2015, 12:57 AM